CRMchat APIBeta
Telegram APIChatlists

chatlists.leaveChatlist

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/chatlists.leaveChatlist

Delete a folder imported using a chat folder deep link »

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Delete a folder imported using a chat folder deep link »

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/chatlists.leaveChatlist" \  -H "Content-Type: application/json" \  -d '{    "params": {      "chatlist": {        "_": "inputChatlistDialogFilter",        "filterId": 0      },      "peers": [        {          "_": "inputPeerEmpty"        }      ]    }  }'
{  "result": {    "_": "updatesTooLong"  }}